# Fixed Value Quantitation

The fixed value quantitation simply assigns the same value to every probe in every data store. It is a very quick quantitation method which is useful if you want to be able to see your probes but don't yet need a proper quantitation calculated from the actual data.

## Options

The only option is the value you wish to assign to each probe. If you don't specify a value then 1 is assined to each probe.